
package de.ivu.elect.business.person.entity;

import java.io.Serializable;

public interface PersonendatenArt extends Serializable {

  String MSG_KEY_PREFIX = "person.typ.";

  String getTechnicalName();

  boolean isTechnicalNameDiscriminator();
}
